Bug 1461832 - notification message is not visible
notification message is not visible
Status: MODIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: Dashboard (Show other bugs)
3
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 3-alpha
Assigned To: Neha Gupta
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 08:26 EDT by Martin Kudlej
Modified: 2017-06-29 04:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
notification message screenshot (8.85 KB, image/png)
2017-06-15 08:26 EDT, Martin Kudlej
no flags Details
first notification (10.79 KB, image/png)
2017-06-16 02:10 EDT, Martin Kudlej
no flags Details
second notification (15.10 KB, image/png)
2017-06-16 02:10 EDT, Martin Kudlej
no flags Details

  None (edit)
Description Martin Kudlej 2017-06-15 08:26:34 EDT
Created attachment 1288054 [details]
notification message screenshot

Description of problem:
As you can see on screenshot there is just "Host" and start of hostname and date. Rest of notification is not visible.

Version-Release number of selected component (if applicable):
ceph-ansible-2.2.11-1.el7scon.noarch
ceph-base-11.2.0-0.el7.x86_64
ceph-common-11.2.0-0.el7.x86_64
ceph-installer-1.3.0-1.el7scon.noarch
ceph-mon-11.2.0-0.el7.x86_64
ceph-osd-11.2.0-0.el7.x86_64
ceph-selinux-11.2.0-0.el7.x86_64
etcd-3.1.7-1.el7.x86_64
libcephfs2-11.2.0-0.el7.x86_64
python-cephfs-11.2.0-0.el7.x86_64
python-etcd-0.4.5-1.noarch
rubygem-etcd-0.3.0-1.el7.noarch
tendrl-alerting-3.0-alpha.3.el7scon.noarch
tendrl-api-3.0-alpha.4.el7scon.noarch
tendrl-api-doc-3.0-alpha.4.el7scon.noarch
tendrl-api-httpd-3.0-alpha.4.el7scon.noarch
tendrl-ceph-integration-3.0-alpha.5.el7scon.noarch
tendrl-commons-3.0-alpha.9.el7scon.noarch
tendrl-dashboard-3.0-alpha.4.el7scon.noarch
tendrl-node-agent-3.0-alpha.9.el7scon.noarch
tendrl-node-monitoring-3.0-alpha.5.el7scon.noarch
tendrl-performance-monitoring-3.0-alpha.7.el7scon.noarch

How reproducible:
100%

Steps to Reproduce:
1. try to create notification
2. look at it in right notification list opened by clicking on "bell" sign

Actual results:
Full notification message is not visible.

Expected results:
User know what notification is about and full notification message is visible.
Comment 3 Neha Gupta 2017-06-16 02:01:58 EDT
If you hover over the notification message, you can see the full notification message.
Comment 4 Martin Kudlej 2017-06-16 02:09:31 EDT
I don't see full notifications because they are covered by rest of the page.
Comment 5 Martin Kudlej 2017-06-16 02:10 EDT
Created attachment 1288265 [details]
first notification
Comment 6 Martin Kudlej 2017-06-16 02:10 EDT
Created attachment 1288266 [details]
second notification
Comment 7 Nishanth Thomas 2017-06-16 02:40:54 EDT
Neha, issue is with First three notification(on my laptop, may differ if you have bigger screens). The notification pop up gets truncated because you don't have space. For the first notification the pop up is not shown at all

Note You need to log in before you can comment on or make changes to this bug.